@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 768px) {
  /* メディアクエリー */

  /*----------------------------------------------------------------


	共通


----------------------------------------------------------------*/
/*========= LoadingのためのCSS ===============*/

/* Loading背景画面設定　*/
#splash {
  /*fixedで全面に固定*/
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999;
	background:#805a41;
	text-align:center;
	color:#fff;
}

/* Loading画像中央配置　*/
#splash_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo svg{
    width:300px;
}


/*=============== SVGアニメーション内の指定 =================*/

#mask path {
		fill-opacity: 0;
		transition: fill-opacity .5s;
		fill: none;
		stroke: #fff;
	}

#mask.done path{
	  fill: #fff;
	  fill-opacity: 1;
	  stroke: none;
	}

  .repSec {
    width: 98%;
    max-width: 1200px;
    margin: 0 auto 80px;
    text-align: center;
  }
  .repSec > .inner {
  }
  .repSec .heading {
    text-align: center;
    position: relative;
    display: inline-block;
    margin: 0 0 60px;
  }
  
  /*  .repSec .heading:before {
    content: url("../images/contents/top/heading-left.png");
    position: absolute;
    top: -10px;
    display: inline-block;
    left: 0;
  }
  .repSec .heading:after {
    content: url("../images/contents/top/heading-right.png");
    position: absolute;
    top: -10px;
    display: inline-block;
    right: 0;
  } */
  .repSec .heading .EN {
    display: block;
    font-size: 30px;
    font-family: "Pacifico", cursive;
    font-weight: 400;
    margin: 0 0 10px;
    color: #f28500;
  }
  .repSec .heading .JP {
    display: block;
    font-size: 30px;
    
  }
  .repSec .textArea {
    text-align: left;
  }
  .repSec .imageArea {
    float: right;
    margin: 0 0 20px 20px;
    max-width: 500px;
  }

  .repSec .textArea ul:before,
  .repSec .textArea ul:after {
    display: none;
  }
  .repSec .textArea ul li {
    position: relative;
    padding: 0 0 8px 17px;
    margin-bottom: 10px;
    font-weight: bold;
    border-bottom: 1px dashed #5e3e1c;
  }
  .repSec .textArea ul li:before {
    content: "●";
    font-size: 60%;
    position: absolute;
    top: 6px;
    left: 0;
    color: #f28500;
  }

  .repSec .textArea table {
    border-collapse: collapse;
  }
  .repSec .textArea table th,
  .repSec .textArea table td {
    padding: 15px;
    border-bottom: 1px solid #e1e1e1;
  }
  .repSec .textArea table th {
    min-width: 8em;
    text-align: left;
  }
  .repSec .textArea table td {
  }

  /*アニメーション*/

  .delighter {
    overflow: hidden;
    position: relative;
  }
  .delighter:after {
    content: "";
    display: block;
    transition: all 0.6s ease-out;
    background: #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    max-width: 99999px;
  }
  .delighter.started:after {
    width: 1px;
    overflow: hidden;
  }

  /*----------------------------------------------------------------


	トップ


----------------------------------------------------------------*/

  #people-to-people {
    margin: 0 0 110px 0;
    position: relative;
    width: 90%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e8004c+0,e87800+100 */
    background: #faf4ee;
  }
  #people-to-people > .inner {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    margin: 0 0 0 3vw;
  }
  #people-to-people .imageArea {
    width: 40%;
    height: 100%;
    position: relative;
    /* box-shadow */
    box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.25);
    margin: -50px 20px 30px 0;
    flex-shrink: 0;
  }
  #people-to-people .imageArea::before {
    content: "";
    display: block;
    padding: 100% 0 0;
  }

  #people-to-people .imageArea img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
  }
  #people-to-people .textArea {
    padding: 5% 8% 5% 2%;
    overflow: hidden;
    width: 100%;
  }
  #people-to-people .textArea .heading {
    font-size: 40px;
    font-family: "Pacifico", cursive;
    color: #f28500;
    font-weight: 400;
    margin: 0 0 30px;
  }
  #people-to-people .catch {
    position: absolute;
    top: 460px;
    left: 0px;
  }

  #kodawari {
    font-weight: bold;
    width: 90%;
    margin: 0 auto;
  }
  #kodawari article {
    margin: 0 auto 60px;
    max-width: 1280px;
    display: flex;
  }

  #kodawari article:nth-child(odd)  {
    flex-direction: row-reverse;
  }

  /*アニメーション*/
  #kodawari article:after {
  }
  #kodawari article:nth-child(2n):after {
    right: 0;
    left: auto;
  }

  #kodawari article .textArea {
    padding: 40px 40px 0;
    overflow: hidden;
    width: 49.4%;
  }
  #kodawari article .heading {
    margin-bottom: 25px;
  }
  #kodawari article .heading .EN {
    color: #f28500;
    font-family: "Pacifico", cursive;
    font-size: 30px;
    font-weight: normal;
    display: table;
    margin: 0 0 10px -30px;
    transform: rotate(-20deg);
}


  }
  #kodawari article .heading .JP {
    font-size: 30px;
    display: block;
  }

  #kodawari article .imageArea {
    width: 50%;
  }
  #kodawari article .imageArea img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }


  #recruit {
    color: #fff;
    font-weight: bold;
    margin: 0 0 110px 120px;
    padding: 100px 0 100px 7vw;
    position: relative;
    background: #c3ab97;
  }
  #recruit .inner {
    position: relative;
    z-index: 7;
  }
  #recruit .heading {
    margin-bottom: 60px;
    font-weight: 400;
  }
  #recruit .heading:after {
    content: "";
    width: 80px;
    height: 4px;
    background: #f28500;
    display: block;
    margin: 10px 0 40px;
  }
  #recruit .heading .EN {
    display: block;
    font-size: 50px;
    font-family: "Pacifico", cursive;
    text-shadow: 0 0 7px rgb(155 77 12 / 70%);
  }
  #recruit .headingS {
    display: block;
    text-shadow: 0 0 7px rgb(155 77 12 / 70%);
  }

  #recruit p {
    text-shadow: 0 0 7px rgb(155 77 12 / 70%);
  }
  #recruit .shimoyamasan {
    position: absolute;
    bottom:0;
    right: 0;
    width: calc(100% - 500px);
    min-width: 420px;
    z-index: -1;
  }

  #recruit .shimoyamasan img {
    width:100%;
    height: 500px;
    object-fit: cover;
  }
  #recruit .headingS {
    font-size: 25px;
    margin-bottom: 25px;
  }

  .more {
    margin: 40px 0 30px;
  }
  .more a {
    display: inline-block;
    background: #f28500;
    border-radius: 35px;
    color: #fff;
    font-weight: bold;
    padding: 20px 80px;
    /* box-shadow */
    box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.25);
  }
  .more a:hover {
    /* box-shadow */
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.25);
  }
  .more a:before {
    content: "\f138";
    font-family: FontAwesome;
    font-weight: normal;
    margin-right: 7px;
    position: relative;
    top: 0px;
  }
  #recruit .more a {
    background: #f28500;
    border-radius: 35px;
  }

  #newTopics {
    text-align: center;
    position: relative;
  }

  #newTopics ul {
    margin: 0 0 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
  
  }
  #newTopics ul::before {
    content: "";
    display: block;
    width: 270px;
    order: 1;
    margin: 0 15px ;
  }
  #newTopics ul li {
    width: 270px;
    margin: 0 15px 30px;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
    position: relative;
  }

  #newTopics ul li .image {
    margin-bottom: 15px;
    width: 270px;
    height: 170px;
  }
  #newTopics .image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  #newTopics ul li time {
    color: #e88700;
    margin-bottom: 5px;
  }
  #newTopics ul li p {
    color: #353535;
  }
  #newTopics .more {
    margin: 0px 0 30px;
  }

  #shop {
    text-align: center;
    position: relative;
  }

  #shop ul li {
    display: inline-block;
    width: 45%;
    vertical-align: top;
    margin: 0 2%;
  }
  #shop ul li .image{
    width: 100%;
    height: 27.5vw;
    max-height: 342px;
  }
  #shop .image img {
   object-fit: cover;
   width: 100%;
   height: 100%;
  }
  #shop ul li .image,
  #shop ul li .logo {
    margin-bottom: 30px;
  }

  /*----------------------------------------------------------------


	店舗紹介


----------------------------------------------------------------*/

  .shopSec {
  }
  .shopSec .image {
    margin-bottom: 50px;
  }
  .shopSec .textArea {
    overflow: hidden;
    float: left;
    width: 48%;
  }
  .shopSec .textArea .logo {
    width: 200px;
    margin-bottom: 20px;
  }
  .shopSec .textArea .infoArea .info {
    position: relative;
  }
  .shopSec .textArea .infoArea .info:after {
    content: "";
    width: 80px;
    height: 1px;
    background: #e60012;
    display: block;
    margin: 30px 0;
  }
  .shopSec .textArea .concept {
    font-size: 17px;
  }

  .shopSec .mapArea {
    float: right;
    width: 48%;
  }

  .shopSec .mapArea iframe {
    width: 100%;
    height: 450px;
    border: 0;
  }

  /*----------------------------------------------------------------


	こだわり


----------------------------------------------------------------*/

  .repSec.pointSec {
    text-align: center;
  }
  /*アニメーション*/
  .repSec.pointSec:nth-child(2n):after {
    right: 0;
    left: auto;
  }

  .repSec.pointSec > .inner {
  }
  .repSec.pointSec .heading {
    display: block;
  }
  .repSec.pointSec .heading:before {
    display: none;
  }
  .repSec.pointSec .heading:after {
    display: none;
  }

  .repSec.pointSec .heading .JP {
    font-size: 30px;
    display: block;
    color: #f28500;
  }
  .repSec.pointSec .textArea {
    text-align: center;
  }
  .repSec.pointSec .imageArea {
    float: none;
    margin: 0 0 35px;
    max-width: 100%;
    height: 300px;
    padding-top: 170px;
    position: relative;
  }
  .repSec.pointSec .imageArea .EN {
    color: #fff;
    font-family: "Pacifico", cursive;
    font-size: 60px;
    font-weight: normal;
    font-style: italic;
    display: block;
    line-height: 1.2em;
    text-shadow: 2px 2px 0 #f28500, -2px -2px 0 #f28500, -2px 2px 0 #f28500, 2px -2px 0 #f28500, 0px 2px 0 #f28500, 0-2px 0 #f28500, -2px 0 0 #f28500, 2px 0 0 #f28500;
    display: inline-block;
    padding: 10px 40px 4px 30px;
    margin-top: -80px;
    font-weight: 400;
  }

  /*----------------------------------------------------------------


	会社案内


----------------------------------------------------------------*/

  .secMessage {
    position: relative;
  }
  .secMessage .leadImage {
    width: 98%;
    height: 600px;
    margin: 0 auto 50px;
    text-align: center;
    position: relative;
  }
  .secMessage .leadImage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .secMessage .heading {
    font-style: italic;
    background: #fff;
    position: absolute;
    bottom: 0;
    display: block;
    left:10%;
    width: 320px;
    /* margin-top: -107px; */
    opacity: 0;
    padding: 1rem 4rem 1rem 4rem;
    /* -webkit-transform: translateX(-100%);
    transform: translateX(-100%); */
    z-index: 1;
    margin: 0;
  }
  .secMessage.inview .heading {
    bottom: 0;
    opacity: 1;
    
    border-radius: 20px 20px 0 0 ;
    -webkit-transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1s,
      top 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1s;
    transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1s,
      top 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1s;
  }

  .secMessage .heading * {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  .secMessage.inview .heading .EN {
    opacity: 1;
    font-family: "Pacifico", cursive;
    margin: 0 0 10px;
    color: #f28500;
    -webkit-transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.4s,
      -webkit-transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.4s;
    transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.4s,
      -webkit-transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.4s;
    transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.4s,
      transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.4s;
    transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.4s,
      transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.4s,
      -webkit-transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.4s;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .secMessage.inview .heading .JP {
    opacity: 1;
    -webkit-transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.6s,
      -webkit-transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.6s;
    transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.6s,
      -webkit-transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.6s;
    transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.6s,
      transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.6s;
    transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.6s,
      transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.6s,
      -webkit-transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1.6s;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  .secMessage .heading .EN {
    font-size: 20px;
    font-weight: 400;
    display: block;
  }
  .secMessage .heading .JP {
    font-size: 30px;
    display: block;
  }
  .secMessage .messageBLK {
    width: 98%;
    max-width: 1200px;
    margin: 0 auto 50px;
  }

  .secMessage .messageBLK,
  .secMessage .messageBLK-3 {
    position: relative;
    top: 20px;
    opacity: 0;
  }
  .secMessage .messageBLK.inview,
  .secMessage .messageBLK-3.inview {
    top: 0;
    opacity: 1;
    -webkit-transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1s,
      top 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1s;
    transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1s,
      top 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1s;
  }
  .secMessage .messageBLK {
    display: flex;
  
    justify-content: space-between;
    align-items: flex-start;
  }
  .secMessage .messageBLK .imageArea {
   width: 45%;
   max-width: 500px;
   position: relative;
   display: block;
   margin: 0 0 0 20px;
  }

  .secMessage .messageBLK .imageArea img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
  }

  .secMessage .messageBLK .imageArea::before {
   content: "";
   display: block;
   padding: 100% 0 0;

  }
  .secMessage .messageBLK-1 {
    flex-direction: row-reverse;
  }
  .secMessage .messageBLK-2 .imageArea {
  }
  .secMessage .messageBLK .textArea {
    overflow: hidden;
    padding: 20px;
    width: calc(55% - 20px);
  }
  .secMessage .messageHeading {
    font-size: 28px;
    line-height: 1.5;
  }

  .secMessage .messageBLK-3 .imageArea {
    text-align: center;
    width: 98%;
    max-width: 1200px;
    height: 500px;
    margin: 0 auto 50px;
  }

  .secMessage .messageBLK-3 .imageArea img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
  }
  .secMessage .messageBLK-3 .textArea {
    width: 98%;
    max-width: 1200px;
    margin: 0 auto 100px;
  }

  /*----------------------------------------------------------------


	求人案内


----------------------------------------------------------------*/

  .recruitLead .headingS {
    color: #f28500;
    font-size: 26px;
  }

  .recruitLead .imageArea  {
    width: 45%;
    height: 320px;
  }
  .recruitLead .imageArea p{
    width: 100%;
    height: 100%;
  }

  .recruitLead .imageArea img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  /*----------------------------------------------------------------


	スタッフ紹介


----------------------------------------------------------------*/

  /*---	スタッフ　一覧
------------------------------------------*/

  #pageTitle.pageTitleStaff {
    background: none;
    height: 85vh;
    position: relative;
  }
  #pageTitle .name {
    background: #fff;
    padding: 20px 40px;
    display: inline-block;
    border-radius: 30px;
    position: absolute;
    right: 10%;
    top: 40%;
    box-shadow: 5px 5px 0 #f28500;
  }
  #pageTitle .name .EN {
    display: block;
    font-size: 26px;
    color: #f28500;
    font-family: "Pacifico", cursive;
    margin: 0;
  }
  #pageTitle .name .JP {
    display: block;
    font-size: 36px;
    font-weight: bold;
    margin: 0;
  }

  .secStaffList {
    width: 98%;
    max-width: 1200px;
    margin: 0 auto 80px;
    text-align: center;
  }
  .secStaffList ul.staffList {
  }
  .secStaffList ul.staffList li {
    width: 30%;
    display: inline-block;
    margin: 0 10px 25px;
  }
  .secStaffList ul.staffList li a {
    display: block;
    position: relative;
  }
  .secStaffList ul.staffList li .image {
  }
  .secStaffList ul.staffList li .name {
    position: absolute;
    bottom: 10px;
    padding: 10px 20px;
    left: 0;
    right: 0;
    margin: auto;
    width: 80%;
    background: url("../images/contents/staff/bg-staffname.png") repeat center
      center;
  }
  .secStaffList ul.staffList li .name .JP {
    color: #353535;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
  }
  .secStaffList ul.staffList li .name .EN {
    color: #f28500;
    font-weight: 700;
    margin: 0;
  }

  /*---	スタッフ　シングル
------------------------------------------*/

  .secStaffInt {
    width: 90%;
    margin: 0 auto;
  }

  .secStaffInt-02 .delighter:after {
    left: auto;
    right: 0;
  }

  .secStaffInt article {
    margin: 0 auto 80px;
    max-width: 1280px;
    display: flex;
    justify-content: space-between;
  }

  .secStaffInt-01 article {
    flex-direction: row-reverse;
  }
  .secStaffInt .commentBOX {
    
    margin-bottom: 50px;
  }

  .secStaffInt article .textArea {
    padding: 0 40px;
    overflow: hidden;
    width: 55%;
  }
  .secStaffInt article .heading {
    font-size: 18px;
    margin: 0 0 20px -20px;
    color: #fff;
    background: #f28500;
    text-align: center;
    padding: 15px 20px;
    display: inline-block;
    position: relative;
  }
  .secStaffInt article .heading:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;

    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 0;
    border-color: transparent rgb(168, 62, 1) transparent transparent;
  }

  .secStaffInt article .imageArea {
    width: 43%;
  }
  
  .secStaffInt .imageArea img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  /* .secStaffInt-02 article .imageArea {
    float: left;
    margin: 0 50px 20px 0;
  } */

  .secSchedule {
    background: #c3ab97;
    color: #fff;
    margin-bottom: 80px;
    font-weight: bold;
  }
  .secSchedule > .inner {
    width: 700px;
    margin: 0 auto;
    padding: 80px 0;
  }
  .secSchedule .heading {
    margin-bottom: 60px;
    text-align: center;
    
  }
  .secSchedule .heading .EN {
    display: block;
    font-size: 60px;
    font-family: "Pacifico", cursive;
    font-weight: 400;
    margin-bottom: 10px;
  }
  .secSchedule .heading .JP {
    display: block;
    font-size: 24px;
  }
  .secSchedule dl {
  }
  .secSchedule dt {
    float: left;
    clear: both;
    width: 8em;
    padding-top: 20px;
    background: url("../images/contents/top/dot-white.png") repeat-x left top;
  }
  .secSchedule dd {
    margin: 0 0 20px;
    padding-top: 20px;
    overflow: hidden;
    background: url("../images/contents/top/dot-white.png") repeat-x left top;
  }

  /*----------------------------------------------------------------


	ブログ


----------------------------------------------------------------*/

  #pageTitle #event {
    overflow: hidden;
    margin-bottom: 40px;
  }
  #pageTitle #event .L {
    float: none;
    width: 100%;
    padding: 30px 0 20px;
  }

  /* 一覧
----------------------------------------------- */

  .secHeadline > .inner {
    overflow: hidden;
    padding: 0 4%;
    text-align: center;
    position: relative;
  }
  .secHeadline .artHeadline {
    display: inline-block;
    width: 32%;
    margin: 0 0 27px;
    padding: 0 12px;
    vertical-align: top;

    font-size: 16px;
  }

  .secHeadline .artHeadline img {
    width: 100%;
    height: auto;
  }
  .secHeadline .artHeadline a {
    display: block;
    color: #353535;
    text-decoration: none;
  }
  .secHeadline .artHeadline a:hover {
    color: #e86100;
  }
  .secHeadline .artHeadline .TRcontainer {
    overflow: hidden;
    margin-bottom: 10px;
    padding: 0 0 3px;
  }
  .secHeadline .artHeadline .TRcontainer time {
    float: left;
    color: #e86100;
  }

  .secHeadline .artHeadline h3 {
    font-size: 16px;
    margin-bottom: 15px;
    text-align: left;
  }

  .secHeadline .artHeadline .eyeCatch {
    margin-bottom: 15px;
    width: 100%;
    height: 100%;
  }
  .secHeadline .artHeadline .eyeCatch .eyeCatchInner {
    width: 100%;
    height: 17vw;
    overflow: hidden;
  }
  .secHeadline .artHeadline .eyeCatch img {
    cursor: pointer;
    object-fit: cover;
    width: 100%;
    height: 100%;
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
  }
  .secHeadline .artHeadline .eyeCatch img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }

  /*-----　シングル　-----*/

  .secPost {
    position: relative;
    z-index: 1;
  }

  .secPost > .inner {
    width: 720px;
    margin: 0 auto;
  }
  .artPost {
    overflow: hidden;
    *zoom: 1;
  }
  .artPost > header {
    overflow: hidden;
    padding-bottom: 10px;
  }
  .artPost > header time {
    letter-spacing: 1px;
    font-size: 18px;
    color: #e86100;
  }
  .artPost > header time span {
    font-size: 80%;
    margin-left: 5px;
  }

  .artPost .postTitle {
    font-size: 24px;
  }
  .artPost .textArea {
    line-height: 2;
  }

  .artPost .textArea .img-wrap {
    text-align: center;
    margin: 0 0 20px;
  }

  /* ページャー
----------------------------------------------- */

  .pagination {
    margin: 40px 0;
    font-size: 12px;
    text-align: center;
  }

  .pagination ul {
    margin: 0;
    padding-top: 5px;
    overflow: hidden;
    *zoom: 1;
    text-align: center;
  }
  .pagination li {
    display: inline-block;

    margin: 0 3px 6px;
    font-weight: bold;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  .pagination li.current {
    background: #353535;
    color: #fff;
    padding: 0 15px;
    line-height: 36px;
    border-radius: 18px;
  }
  .pagination li a {
    color: #fff;
    background: #f28500;

    padding: 0px 15px;
    font-weight: bold;

    display: inline-block;

    line-height: 36px;
    border-radius: 18px;
  }
  .pagination li a:hover {
    background: #eee;
    color: #f28500;
  }

  /*----------------------------------------------------------------


	CONTACTFORM 7


----------------------------------------------------------------*/

  div.wpcf7 form.wpcf7-form {
  }
  div.wpcf7 form.wpcf7-form table {
    width: 100%;
    margin-bottom: 20px;
    border: none;
    margin: 0;
  }
  div.wpcf7 form.wpcf7-form table th,
  div.wpcf7 form.wpcf7-form table td {
    border: none;
    background: none;
    padding: 10px 0;
    color: #353535;
  }
  div.wpcf7 form.wpcf7-form table th {
    text-align: left;
    width: 14em;
    padding: 10px 20px 10px 0;
  }
  div.wpcf7 form.wpcf7-form table td input,
  div.wpcf7 form.wpcf7-form table td textarea,
  div.wpcf7 form.wpcf7-form table td select {
    padding: 10px;
    width: 100%;

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  div.wpcf7 form.wpcf7-form table td input[type="radio"],
  div.wpcf7 form.wpcf7-form table td .p-postal-code {
    width: auto;
  }

  span.required,
  span.red {
    color: #e50012;
    margin: 0 3px;
  }

  div.wpcf7 form.wpcf7-form .button {
    text-align: center;
  }
  div.wpcf7 form.wpcf7-form .button input {
    cursor: pointer;
    margin: 20px 0 0;

    background: #f28500;
    color: #fff;

    display: inline-block;
    font-weight: bold;
    border: none;
    width: 150px;
    padding: 14px 0;

    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3",
      "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "meiryo", "ＭＳ Ｐゴシック",
      sans-serif;

    letter-spacing: 0.8em;
    padding-left: 0.8em;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

    box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.25);
  }
  div.wpcf7 form.wpcf7-form .button input:hover {
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.25);
  }

  div.wpcf7 form.wpcf7-form span.wpcf7-list-item {
    margin: 0 15px 2px 0;
    display: inline-block;
  }
}
/* メディアクエリー閉じタグ */
